.footercontainer {
  width: 100%;
  height: 165px;
  margin: 0 auto;
  background-color: #022463;
}

.footerinner2container {
  width: 100%;
  height: 22px;
  margin: 22px auto 0;
}

.footerinner3container {
  width: 94.5%;
  max-width: 600px;
  height: 46px;
  margin: 12px auto 0;
  border-top: 1px solid rgb(255, 255, 255);
  opacity: 0.55;
}

.footerinnercontainer {
  width: 95%;
  max-width: 600px;
  height: 76px;
  margin: 13px auto 0;
}

.imagefooter {
  display: block;
  float: left;
  width: 28px;
  height: auto;
  margin: 12px 0 0 1.19599%;
  opacity: 0.7;
  overflow: hidden;
}

.textfooter1 {
  float: left;
  margin: 3px 0 0 80px;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.64);
}

.textfooter2 {
  float: left;
  margin: 3px 0 0 72px;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.64);
}

.textfooter3 {
  float: left;
  margin: 3px 0 0 71px;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.64);
}

.textfooter4 {
  float: left;
  margin: 3px 0 0 73px;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.64);
}

.textfooter1:hover,
.textfooter2:hover,
.textfooter3:hover,
.textfooter4:hover {
  color: #ffffff;
}

.textfooter5 {
  position: relative;
  float: left;
  z-index: 2;
  margin: 10px 0 0 5px;
  font-size: 14px;
  font-weight: 700;
  color: #ffffff;
  opacity: 0.7;
}

.textfooter5sub {
  float: left;
  clear: both;
  margin: 1px 0 0 8.02194%;
  font-size: 10px;
  color: #ffffff;
  opacity: 0.7;
}

.textfooter6 {
  float: right;
  margin: 5px 0.2094399999% 0 0;
  font-style: italic;
  font-size: 10px;
  color: #c2c2c2;
}

@media(max-width: 560px) {
  .footercontainer .footerinner3container {
    width: 94.4977678571%;
  }

  .footercontainer .footerinnercontainer {
    margin-top: 9px;
  }

  .footerinner2container .textfooter1 {
    margin-left: 16.36807%;
  }

  .footerinner2container .textfooter2,
  .footerinner2container .textfooter3 {
    margin-left: 9.3985%;
  }

  .footerinner2container .textfooter4 {
    margin-left: 9.39556%;
  }

  .footerinner3container .imagefooter {
    position: relative;
    z-index: 3;
    height: auto;
    margin-left: 1.19582%;
  }

  .footerinner3container .textfooter5 {
    position: relative;
    z-index: 2;
    margin-left: 1.69777%;
  }

  .footerinner3container .textfooter5sub {
    margin-left: 8.01937%;
  }

  .footerinner3container .textfooter6 {
    margin-top: 4px;
    margin-right: 0.14468%;
  }
}

@media(max-width: 400px) {
  body {
    font-size: 10px;
  }

  .footercontainer .footerinnercontainer {
    width: 100%;
  }

  .footerinner2container .textfooter1 {
    margin-left: 9%;
  }

  .footerinner2container .textfooter2,
  .footerinner2container .textfooter3 {
    margin-left: 9.39844%;
  }

  .footerinner2container .textfooter4 {
    margin-left: 9.39063%;
  }

  .footerinner3container .imagefooter {
    position: relative;
    z-index: 3;
    height: auto;
    margin-left: 1.19466%;
  }

  .footerinner3container .textfooter5 {
    position: relative;
    z-index: 2;
    margin-left: 1.69485%;
  }

  .footerinner3container .textfooter5sub {
    margin-left: 8.01538%;
  }

  .footerinner3container .textfooter6 {
    margin-right: 0.14055%;
  }
}

@media(max-width: 312px) {
  .footercontainer {
    min-width: 312px;
  }

  .footercontainer .footerinner3container {
    float: left;
    clear: both;
    width: 94.4961939102%;
    margin-right: 0;
    margin-left: 2.7494%;
  }

  .footercontainer .footerinnercontainer {
    margin-top: 12px;
  }

  .footerinner2container .textfooter1 {
    margin-top: 0;
    margin-left: 1.9982%;
  }

  .footerinner2container .textfooter2 {
    margin-top: 0;
    margin-left: 9.375%;
  }

  .footerinner2container .textfooter3 {
    margin-top: 0;
    margin-left: 9.41006%;
  }

  .footerinner2container .textfooter4 {
    margin-top: 0;
    margin-left: 14.373%;
  }

/*
  .footerinner3container {
    position: relative;
    z-index: 3;
    height: auto;
    margin-top: 6px;
    margin-left: 1.29843%;
  }
*/  
  
  .imagefooter {
    position: relative;
    z-index: 3;
    height: auto;
    margin-top: 12px;
    margin-left: 1.29843%;
  }
  
/*
  .footerinner3container .textfooter5 {
    position: relative;
    z-index: 2;
    margin-top: 7px;
    margin-left: 1.66411%;
  }
*/

/*
  .footerinner3container .textfooter5sub {
    margin-left: 8.00784%;
  }
*/  

  .footerinner3container .textfooter6 {
    margin-top: 6px;
    margin-right: 0;
  }
}